program POPSocket;

uses
  Forms,
  Main in 'Main.pas' {Form1},
  Socket_MISK in 'Socket_MISK.pas',
  RussianCodeTables in 'RussianCodeTables.pas';

{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(TForm1, Form1);
  Application.Run;
end.
